<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="./options.css">
  </head>
  <body class="container">
   
    <form id="form" class="p-4 flex flex-col gap-4">
    </form>

  <script src="options.js"></script>
</html>
